Emitir una factura directo al SII sin factura local (deprecada)
curl --request POST \
--url https://api.raul.ugps.io/api/v1/dte/sii/factura \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.raul.ugps.io/api/v1/dte/sii/factura"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.raul.ugps.io/api/v1/dte/sii/factura', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
SiiAdmin
Emitir una factura directo al SII sin factura local (deprecada)
deprecated
Deprecada: usar POST /v1/billing/invoices/:id/publish (orquesta la emisión del DTE). Esta ruta arma el DTE desde el payload crudo, no crea el documento local ni actualiza la FSM de la factura, por eso no puede delegar en el flujo canónico.
POST
/
api
/
v1
/
dte
/
sii
/
factura
Emitir una factura directo al SII sin factura local (deprecada)
Body
application/json
The body is of type object.
Response
201